# draugr.torch_utilities.persistence.model

Functions

`load_model`(*, model_name, model_directory[, ...]) | load model with the lastest time appendix or in this case creation time
`load_latest_model`(*, model_name, model_directory) | load model with the lastest time appendix or in this case creation time

`save_model_and_configuration`(*, model, ...)

param raise_on_existing

`save_model`(model, *, model_name, save_directory) | save a model with a timestamp appendix to later to loaded

`convert_saved_model_to_cpu`(path)

param path